☆IE 7/6に新たな脆弱性、既に標的型攻撃も

| コメント(0) | トラックバック(0)

 もう IE 7/6 は、使っちゃいけないブラウザなのかもしれません。Internet Explorer 8 もあるし、Opera や Firefox もありますから。

IE 7/6に新たな脆弱性、既に標的型攻撃も -INTERNET Watch

 マイクロソフトは10日、Internet Explorer(IE)に関する新たな脆弱性が報告されたとして、セキュリティアドバイザリ(981374)を公開した。

 この脆弱性は、IEで使用されるポインタ参照に起因するもので、脆弱性が悪用された場合、リモートでコードが実行される可能性がある。影響を受けるソフトはIE 7/6で、既にこの脆弱性を悪用した標的型攻撃も確認されているという。

 セキュリティアドバイザリでは、Windows Vista以降のOSであれば、IEの保護モードによって、攻撃者が取得できる権限は非常に限定されたものになると説明。脆弱性の回避策としては、IEのセキュリティゾーンを高く設定する方法などを紹介しているが、IE8であればこの脆弱性の影響を受けないため、移行に問題が無い場合にはIE8へのアップデートを対策として推奨するとしている。

 マイクロソフトでは、現在この問題について調査を進めており、調査が完了次第、セキュリティ更新プログラムの提供など適切な措置を講じるとしている。

この記事と同じカテゴリの記事

この記事と同じタグの記事

トラックバック(0)

トラックバックURL: http://flowerwind.sakura.ne.jp/mt5/mt-tb.cgi/1115

コメントする

このブログ記事について

« 前の記事|ホーム|次の記事 »

このページは、理恵が2010年3月20日 17:48に書いたブログ記事です。

ひとつ前のブログ記事は「☆WordPress のサーチ系プラグイン「Quick Search」」です。

次のブログ記事は「☆「Google Chrome」最新安定版公開、機械翻訳が正式機能に」です。

最近のコンテンツはインデックスページで見られます。過去に書かれたものはアーカイブのページで見られます。

アーカイブ

ステータス

ブログ記事: 1547
コメント: 377
トラックバック: 185


最終更新日:2012/01/21 12:33:30

OpenID対応しています OpenIDについて
Powered by Movable Type 5.06